View Issue Details

IDProjectCategoryLast Update
0020902AI War 2[All Projects] Bug - GameplayApr 18, 2019 2:29 pm
ReporterRocketAssistedPuffinAssigned Tox4000Bughunter 
Severityminor 
Status resolvedResolutionfixed 
Product Version0.811 Transport Ships 
Fixed in VersionBETA 0.850 The Arrival of Fleets 
Summary0020902: Units in Transports don't take up energy
DescriptionSave contains a bunch of Fleetships inside Transports. Pop them out and balance will go negative. Put them back in and watch it rise.
TagsNo tags attached.

Relationships

related to 0020937 assignedx4000Bughunter Include Load and Unload buttons in the UI for fleet centerpieces 

Activities

RocketAssistedPuffin

Jan 31, 2019 5:48 pm

developer  

TransportEnergy.save (1,464,163 bytes)

x4000Bughunter

Apr 18, 2019 2:29 pm

administrator   ~0051162

Thanks!

* Units that are stacked, or units that are in transports, now cost energy the same as they do when they are outside of their hosts.

Issue History

Date Modified Username Field Change
Jan 31, 2019 5:48 pm RocketAssistedPuffin New Issue
Jan 31, 2019 5:48 pm RocketAssistedPuffin File Added: TransportEnergy.save
Feb 1, 2019 11:26 am BadgerBadger Assigned To => x4000Bughunter
Feb 1, 2019 11:26 am BadgerBadger Status new => assigned
Feb 27, 2019 11:24 am BadgerBadger Relationship added related to 0020937
Apr 18, 2019 2:29 pm x4000Bughunter Status assigned => resolved
Apr 18, 2019 2:29 pm x4000Bughunter Resolution open => fixed
Apr 18, 2019 2:29 pm x4000Bughunter Fixed in Version => BETA 0.850 The Arrival of Fleets
Apr 18, 2019 2:29 pm x4000Bughunter Note Added: 0051162